Hilfe

0

INSTALLING ODOO 10C ERROR

Avatar
Aurel Balanay

Installation went well till i run the server. i got this error.:


Mar 26 09:05:35 odoo-Lenovo-ideapad odoo-server[19286]:     from pygments.lexers.html import HtmlLexer, DtdLexer, XmlLexer, XsltLexer, \

Mar 26 09:05:35 odoo-Lenovo-ideapad odoo-server[19286]:   File "/usr/local/lib/python2.7/dist-packages/pygments/lexers/html.py", line 14, in

Mar 26 09:05:35 odoo-Lenovo-ideapad odoo-server[19286]:     from pygments.lexer import RegexLexer, ExtendedRegexLexer, include, bygroups, \

Mar 26 09:05:35 odoo-Lenovo-ideapad odoo-server[19286]:   File "/usr/local/lib/python2.7/dist-packages/pygments/lexer.py", line 49

Mar 26 09:05:35 odoo-Lenovo-ideapad odoo-server[19286]:     class Lexer(metaclass=LexerMeta):

Mar 26 09:05:35 odoo-Lenovo-ideapad odoo-server[19286]:                          ^

Mar 26 09:05:35 odoo-Lenovo-ideapad odoo-server[19286]: SyntaxError: invalid syntax



ANY IDEA WHATS THIS ERROR?


Avatar
Verwerfen
1 Antwort
0
Avatar
Aurel Balanay
Best Answer

I got the solution downgrade pygments: it works

sudo -H pip install -U --force pygments==2.5.2
Avatar
Verwerfen